{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href='{% static "css/style.css" %}''>
    <link rel="stylesheet" href='{% static "css/lab2.css" %}''>
    <title>Lab 02</title>
</head>
<body>
    <header>
        <h1>* * Lab 02 * *</h1>
        <h2>Learn About HTML, JSON, and XML as one of the Data Delivery methods</h2>
    </header>
      <table>
        <tr>
          <th>To</th>
          <th>From</th>
          <th>Title</th>
          <th>Message</th>
        </tr>
        {% if note %}
          {% for not in note %}
            <tr>
              <td>{{not.to}}</td>
              <td>{{not.from}}</td>
              <td>{{not.title}}</td>
              <td>{{not.message}}</td>
            </tr>
          {% endfor %}
        {% endif %}
      </table>
      <div id="navigation">
        <h2><a href="/">Back To Home</a></h2>
        <h2><a href="/lab-2/json">To JSON view</a></h2>
        <h2><a href="/lab-2/xml">To XML view</a></h2>
      </div>
</body>
</html>